# v2beta1_cross_version_object_reference_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**api_version** | **char \*** | API version of the referent | [optional] 
**kind** | **char \*** | Kind of the referent; More info: https://git.k8s.io/community/contributors/devel/sig-architecture/api-conventions.md#types-kinds\&quot; | 
**name** | **char \*** | Name of the referent; More info: http://kubernetes.io/docs/user-guide/identifiers#names | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


